## openrgb 0.9%2Bgit20250413%2Bds

=== debian/control ===
Source: openrgb
Section: misc
Priority: optional
Maintainer: Ahmad Khalifa <ahmad@khalifa.ws>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libe131-dev,
               libhidapi-dev,
               libhueplusplus1-dev,
               libmbedtls-dev,
               libusb-1.0-0-dev,
               nlohmann-json3-dev,
               pkgconf,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-dev-tools,
               qttools5-dev-tools
Standards-Version: 4.7.2
Homepage: https://openrgb.org
Vcs-Browser: https://salsa.debian.org/debian/openrgb
Vcs-Git: https://salsa.debian.org/debian/openrgb.git

Package: openrgb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Static-Built-Using: ${StaticBuiltUsing}
Description: open source RGB lighting control
 GUI and cli to control RGB peripherals for multiple vendors
 Features:
  - Set colors and select effect modes for a wide variety of RGB hardware
  - Save and load profiles
  - Control lighting from third party software using the OpenRGB SDK
  - Command line interface
  - Connect multiple instances of OpenRGB to synchronize lighting
    across multiple PCs
  - Can operate standalone or in a client/headless server configuration
  - View device information
  - No official/manufacturer software required
  - Graphical view of device LEDs makes creating custom patterns easy
 .
 Note: Installing this package enables user access to several hardware
 subsystems (usb, i2c, ioport) through udev rules.
