=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.9+git%cd, repacksuffix=+ds, dversionmangle=s/\+ds$//" \
    https://gitlab.com/CalcProgrammer1/OpenRGB.git HEAD

# upstream does not tag frequently, so use git mode
# otherwise, use release_* format for their tags
#opts="searchmode=plain, \
#    filenamemangle=s%(?:.*?)?release_(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
#    repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//" \
#    https://gitlab.com/CalcProgrammer1/OpenRGB/-/tags \
#    archive/release_\d[\d.]*/OpenRGB-release_@ANY_VERSION@@ARCHIVE_EXT@
