## openrgb 0.9+git20250413+ds

=== debian/changelog ===
openrgb (0.9+git20250413+ds-2) unstable; urgency=medium

  * Fix FTBFS due to nlohmann-json3 ABI version (Closes: #1106432)
  * d/control: Add and generate Static-Built-Using

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Sat, 31 May 2025 16:16:07 +0100

openrgb (0.9+git20250413+ds-1) unstable; urgency=medium

  * New upstream version 0.9+git20250413+ds
  * d/patches: Refresh patches and remove fixed upstream
  * d/control: bump standards version to latest
  * d/rules: quieter builds and bump upstream commit

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Tue, 15 Apr 2025 16:53:07 +0100

openrgb (0.9+git20241227+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #1002856)
  * d/README.source: add a note about qt/fonts

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Tue, 18 Mar 2025 20:48:04 +0000
