=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_UPSTREAM_COMMIT = 45af044c
export DEB_UPSTREAM_DATE = 2025-04-13 18:42:14 +0000

# compile nlohmann-json3 without versioned namespaces: #1106432
export DEB_CXXFLAGS_MAINT_APPEND = -DNLOHMANN_JSON_NAMESPACE_NO_VERSION
NL3_VERSION = $(shell dpkg-query '--showformat=$${Version}' --show 'nlohmann-json3-dev')

%:
	dh $@

override_dh_gencontrol:
	test ! -z "$(NL3_VERSION)"
	dh_gencontrol -- -VStaticBuiltUsing="nlohmann-json3-dev (= $(NL3_VERSION))"
