## openrgb 0.9+git20251009+ds

=== debian/changelog ===
openrgb (0.9+git20251009+ds-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Feb 2026 22:17:14 -0800

openrgb (0.9+git20251009+ds-1) unstable; urgency=medium

  * New upstream version 0.9+git20251009+ds
  * Exclude new binary and external lib files
  * Build with external libstb instead of bundled
  * Refresh patches after new version
  * Dynamically generate build COMMIT/DATE
  * Import reprobuild patches (Closes: #1115999)
  * d/control: Remove R3, update formatting
  * Update SDK Service Install Path and Unit

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Sat, 11 Oct 2025 18:08:30 +0100
