=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: openrgb
 Section: misc
 Priority: optional
-Maintainer: Ahmad Khalifa <ahmad@khalifa.ws>
-Rules-Requires-Root: no
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Ahmad Khalifa <ahmad@khalifa.ws>
 Build-Depends: debhelper-compat (= 13),
                libe131-dev,
                libhidapi-dev,
                libhueplusplus1-dev,
                libmbedtls-dev,
+               libstb-dev,
                libusb-1.0-0-dev,
                nlohmann-json3-dev,
                pkgconf,
